Subject: Re: bug#15814: bootstrap fails due to recent cl-symbol-macrolet patch

From: Stefan Monnier <[email-masked]>
Date: Thu, 07 Nov 2013 14:46:10 -0500

> It looks like the offending change from that patch was the line in the
> cl--block-wrapper definition.  I'm not sure if Stefan meant to include
> that line or just forgot to clean his directory before intsalling the
> patch.

My directories are never clean, so I regularly fall into this trap.
Should be fixed now,

        Stefan